Subject: FVWM: I cannot start fvwm again!!!

From: Yau Shing Chan <[email-masked]>
Date: Sun, 08 Jun 1997 13:51:58 CDT

Hi,

Since I installed XFree86 3.3, I cannot start FVWM or any other 
windows managers anymore.  Everytime when I type startx, twm 
will be started no matter what I have in my .xsession file such
as "exec fvwm" or "exec afterstep".

Please tell me how to fix this.  Thanks in advance.

Lyman

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].